'zh-CN':
  activemodel:
    attributes:
      issues/create_form:
        subject: 标题
        description: 描述
      issues/update_form:
        subject: 标题
        description: 描述
      journals/create_form:
        notes: 评论
      journals/update_form:
        notes: 评论